USN-4423-1

See a problem?
Source
https://ubuntu.com/security/notices/USN-4423-1
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-4423-1.json
JSON Data
https://api.osv.dev/v1/vulns/USN-4423-1
Published
2020-07-14T21:01:29.783675Z
Modified
2020-07-14T21:01:29.783675Z
Summary
firefox vulnerability
Details

It was discovered that X-Frame-Options could be bypassed in some circumstances. If a user were tricked in to opening a specially crafted website, an attacker could potentially exploit this to conduct clickjacking attacks.

References

Affected packages

Ubuntu:20.04:LTS / firefox

Package

Name
firefox

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
78.0.2+build2-0ubuntu0.20.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "firefox-locale-sl": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-nl": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-kn": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-gl": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-fy": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-kk": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-km": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-or": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-az": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-lt": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-hy": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-eo": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-sv": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-uk": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-sr": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-is": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-ca": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-ne": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-ga": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-it": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-ja": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-lg": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-ms": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-zh-hans": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-ia": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-ko": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-hr": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-mai": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-nb": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-mozsymbols": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-vi": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-dev": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-he": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-sw": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-el": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-oc": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-xh": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-nn": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-geckodriver": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-ar": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-cs": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-gn": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-hsb": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-zu": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-my": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-ro": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-csb": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-nso": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-af": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-sk": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-si": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-cy": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-fa": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-cak": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-sq": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-en": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-tr": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-br": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-et": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-ast": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-th": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-da": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-fi": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-ku": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-mn": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-ru": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-mk": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-bg": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-hu": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-gu": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-bn": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-kab": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-ml": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-an": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-be": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-eu": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-fr": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-pa": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-as": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-ta": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-pl": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-bs": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-te": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-lv": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-ka": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-id": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-gd": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-uz": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-hi": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-zh-hant": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-es": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-de": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-mr": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-pt": "78.0.2+build2-0ubuntu0.20.04.1",
            "firefox-locale-ur": "78.0.2+build2-0ubuntu0.20.04.1"
        }
    ]
}

Ubuntu:18.04:LTS / firefox

Package

Name
firefox

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
78.0.2+build2-0ubuntu0.18.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "firefox-locale-sl": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-nl": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-kn": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-gl": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-fy": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-kk": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-km": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-or": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-az": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-lt": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-hy": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-eo": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-sv": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-uk": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-sr": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-is": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-ca": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-ne": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-ga": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-it": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-ja": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-lg": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-ms": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-zh-hans": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-ia": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-ko": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-hr": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-mai": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-nb": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-mozsymbols": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-vi": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-dev": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-he": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-sw": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-el": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-oc": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-xh": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-nn": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-geckodriver": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-ar": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-cs": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-gn": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-hsb": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-zu": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-my": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-ro": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-csb": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-nso": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-af": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-sk": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-si": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-cy": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-fa": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-cak": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-sq": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-en": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-tr": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-br": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-et": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-ast": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-th": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-da": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-fi": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-ku": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-mn": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-ru": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-mk": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-bg": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-hu": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-gu": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-bn": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-kab": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-ml": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-an": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-be": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-eu": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-fr": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-pa": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-as": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-ta": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-pl": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-bs": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-te": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-lv": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-ka": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-id": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-gd": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-uz": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-hi": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-zh-hant": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-es": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-de": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-mr": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-pt": "78.0.2+build2-0ubuntu0.18.04.1",
            "firefox-locale-ur": "78.0.2+build2-0ubuntu0.18.04.1"
        }
    ]
}

Ubuntu:16.04:LTS / firefox

Package

Name
firefox

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
78.0.2+build2-0ubuntu0.16.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "firefox-locale-sl": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-nl": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-kn": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-gl": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-fy": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-kk": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-km": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-or": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-az": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-lt": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-hy": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-eo": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-sv": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-uk": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-sr": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-is": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-ca": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-ne": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-ga": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-it": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-ja": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-lg": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-ms": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-zh-hans": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-ia": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-ko": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-hr": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-mai": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-nb": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-mozsymbols": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-vi": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-dev": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-he": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-sw": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-el": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-oc": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-xh": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-nn": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-geckodriver": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-ar": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-cs": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-gn": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-hsb": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-zu": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-my": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-ro": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-csb": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-nso": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-af": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-sk": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-si": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-cy": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-fa": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-cak": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-sq": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-en": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-tr": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-br": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-et": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-ast": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-th": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-da": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-fi": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-ku": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-mn": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-ru": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-mk": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-bg": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-hu": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-gu": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-bn": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-kab": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-ml": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-an": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-be": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-eu": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-fr": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-pa": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-as": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-ta": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-pl": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-bs": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-te": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-lv": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-ka": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-id": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-gd": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-uz": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-hi": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-zh-hant": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-es": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-de": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-mr": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-pt": "78.0.2+build2-0ubuntu0.16.04.1",
            "firefox-locale-ur": "78.0.2+build2-0ubuntu0.16.04.1"
        }
    ]
}